<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <style>
    
  </style>
</head>
<body>
  <div class="container-fluid">
    <!-- 1. Header - Navbar menu -->
    <div class="header container-fluid">
      <nav class="navbar navbar-expand-lg fixed-top navbar-light bg-light">
        <a class="navbar-brand" href="#">
          <img src="images/Ionic_logo.png" alt="brand-logo">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarsExample04">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Browse courses
              </a>
              <div class="dropdown-menu" aria-labelledby="dropdown04">
                <a class="dropdown-item" href="#">Web Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                About Us
              </a>
              <div class="dropdown-menu" aria-labelledby="dropdown04">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <a class="dropdown-item" href="#">Team</a>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-0">
              <div class="form-group my-0">
                <i class="fa fa-search position-absolute pl-3"></i>
                <input class="form-control mr-2 pl-5" type="search" placeholder="Search Courses" aria-label="Search">
              </div>
                <button class="btn btn-outline-primary my-sm-0" type="submit">Search</button>
          </form>
        </div>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div class="slide-body container-fluid bg-info mt-5 pt-3">
      <div class="container"> 
        <div class="row">  
          <div class="col-sm-6 d-flex align-items-center">
            <div>
              <h1 class="text-white">
                Welcome to Ionic Course365
                <br>
                Learning Center
              </h1>
              <p class="text-white py-3 my-3">
                Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students.
                Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
              <button class="btn btn-warning px-3 mr-3">Browse Courses</button>
              <button class="btn btn-light px-3 ">Become an Instructor</button> 
            </div> 
          </div> 
          <div class="col-sm-6"> 
            <img src="images/ionic-207965.png" alt="Teacher">
          </div> 
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <div class="courses-content container-fluid "> 
      <div class="recommended container pt-5">
        <div class="row pb-3">
          <div class="col-sm-12">
            <h2>Recommended to you</h2>
          </div>
        </div>
        <div class="row">
          <div class="card-deck">
            <div class="card">
              <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
              <div class="card-body">
                <h6 id="courseName" class="card-title">
                  <a href="#">How to easily create a website with Angular</a>
                </h6>
                <i class="far fa-clock"></i>  <span id="duration">3h 56m</span>  <span id="level">Beginner</span>
                <p class="card-text pt-2">
                  $<span id="price"><b>600</b></span>  $<span id="discountPrice" class="text-success"><del>750</del></span>
                </p>
              </div>
              <div class="card-footer">
                <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/morris_mccoy.jpg" width="50" height="50">
                <span id="teacherName" class="pl-3">Morris Mccoy</span>
                <i class="far fa-bookmark float-right"></i>
              </div>
            </div>
            <div class="card">
              <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
              <div class="card-body">
                <h6 id="courseName" class="card-title">
                  <a href="#">The Python Course: build web application</a>
                </h6>
                <i class="far fa-clock"></i>  <span id="duration">4h 30m</span>  <span id="level">Advanced</span>
                <p class="card-text pt-2">
                  $<span id="price"><b>900</b></span>  $<span id="discountPrice" class="text-success"><del>1050</del></span>
                </p>
              </div>
              <div class="card-footer">
                <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/claire_robertson.jpg" width="50" height="50">
                <span id="teacherName" class="pl-3">Claire Robertson</span>
                <i class="far fa-bookmark float-right"></i>
              </div>
            </div>
            <div class="card">
              <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
              <div class="card-body">
                <h6 id="courseName" class="card-title">
                  <a href="#">GraphQL: introduction to graphQL for beginners</a>
                </h6>
                <i class="far fa-clock"></i>  <span id="duration">2h 15m</span>  <span id="level">Intermediate</span>
                <p class="card-text pt-2">
                  $<span id="price"><b>650</b></span>  $<span id="discountPrice" class="text-success"><del>850</del></span>
                </p>
              </div>
              <div class="card-footer">
                <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" width="50" height="50">
                <span id="teacherName" class="pl-3">Ted Hawkins</span>
                <i class="far fa-bookmark float-right"></i>
              </div>
            </div>
            <div class="card">
              <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
              <div class="card-body">
                <h6 id="courseName" class="card-title">
                  <a href="#">Getting Started with JavaScript</a>
                </h6>
                <i class="far fa-clock"></i>  <span id="duration">3h 34m</span>  <span id="level">Beginner</span>
                <p class="card-text pt-2">
                  $<span id="price"><b>300</b></span>  $<span id="discountPrice" class="text-success"><del>550</del></span>
                </p>
              </div>
              <div class="card-footer">
                <img id="teacherPhoto" class="rounded-circle img-thumbnail" src="images/teacher/ted_hawkins.jpg" width="50" height="50">
                <span id="teacherName" class="pl-3">Ted Hawkins</span>
                <i class="far fa-bookmark float-right"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="popular container pt-5">
        <div class="row pb-3">
          <div class="col-sm-12">
            <h2>Most popular</h2>
          </div>
        </div>
        <div class="row">
          <div class="card-deck">
            
          </div>
        </div>
      </div>
      <div class="trending container pt-5">
        <div class="row pb-3">
          <div class="col-sm-12">
            <h2>Trending</h2>
          </div>
        </div>
        <div class="row">
          <div class="card-deck">
            
          </div>
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="footer container mt-5">
      <div class="row d-flex align-items-center">
        <div class="col-md-6 pl-lg-5">
          © 2021 Ionic Course365. All Rights Reserved.
        </div>
        <div class="col-md-6">
          <nav class="navbar navbar-expand">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Privacy</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Terms</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Feedback</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-primary" href="#">Support</a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
    </div>
  </div>
    
</body>
</html>